Why do many APs report failures when version files are loaded in FTP mode

9

The FTP server limits the number of connected users. When the number of users exceeds the threshold, new link requests are denied or APs fail to log in to the FTP server, which leads to the upgrade failure.

Other related questions:
Why do many APs report failures when they are upgraded in batches in FTP mode
The FTP server limits the number of connected users. When the number of users exceeds the threshold, new link requests are denied or APs fail to log in to the FTP server, which leads to an upgrade failure.

APs are successfully loaded with version files in batches using FTP. Why are they reset repeatedly and loaded with the version files again
The fault occurs due to version ID mismatch. To rectify the fault, change the version ID in the AP upgrade file name to be the same as the version ID in the AP upgrade file.

Failed to roll back the software version of an AP
Fit AP version rollback: AP# upgrade version ftp Fitxx.bin 192.168.0.100 admin admin # Upgrade the system version using FTP. AP# reboot # Restart the AP. Perform the version rollback in the following sequence: V200R006/V200R005 --> V200R003 --> V2R002/V200R001 The minimum version supported by Fat APs is V200R003. For details about AP version rollback, see the appropriate upgrade guide. No special configuration is required.

APs cannot load the version file after the ap-update multi-load command is executed. How can I locate the problem
Locate the problem as follows: 1. Check whether the version files stored in active and standby partitions of the flash memory are the same as version files to be loaded. The version files are loaded only when the version files stored in active and standby partitions of the flash memory are different from version files to be loaded. 2. In FTP or SFTP upgrade mode, check whether the file name and path are correct.

After APs successfully load the system software package in batches using FTP, why do they reset repeatedly and load the system software package again
The fault occurs due to a version ID mismatch. To rectify the fault, change the version ID in the AP upgrade file name to the same as the version ID in the AP upgrade file.

If you have more questions, you can seek help from following ways:
To iKnow To Live Chat
Scroll to top